source "package/sdn/beepertest/Config.in"
source "package/sdn/acsreader/Config.in"
source "package/sdn/h1502display/Config.in"
source "package/sdn/h1502displaymenu/Config.in"
source "package/sdn/wsen/Config.in"
source "package/sdn/blinddooropener/Config.in"
source "package/sdn/btnremotereset/Config.in"
source "package/sdn/iostate/Config.in"
source "package/sdn/h1502website/Config.in"
source "package/sdn/h1502syseeprom/Config.in"
source "package/sdn/h1502certificates/Config.in"
